UL.dropdown {
	
}
UL.dropdown LI {
	BORDER-RIGHT: #d9d9d9 1px solid; BORDER-TOP: #fff 1px solid; BORDER-LEFT: #d9d9d9 0px solid; COLOR: #666666; BORDER-BOTTOM: #d9d9d9 1px solid; BACKGROUND-COLOR: #f0f0ee;
}
UL.dropdown LI.hover {
	COLOR: #000;
	BACKGROUND-COLOR:#CCC;
}
UL.dropdown LI:hover {
	COLOR: #000;
	BACKGROUND-COLOR:#CCC;
	
}
UL.dropdown a {display: block;}
UL.dropdown A {
	COLOR: #000; TEXT-DECORATION: none; padding:4px 20px 4px 10px;
}
UL.dropdown A:hover {
	COLOR:#000;
}
UL.dropdown A:active {
	COLOR: #000
}
UL.dropdown UL {
	MARGIN-TOP: 1px; WIDTH: 175px
}
UL.dropdown UL LI {
	FONT-WEIGHT: normal
}
UL.dropdown *.dir {
	PADDING-RIGHT: 20px; BACKGROUND-POSITION: 95% 50%; BACKGROUND-REPEAT: no-repeat
}
UL.dropdown-vertical *.dir {
	BACKGROUND-IMAGE: url(/Content/images/menuArrow.png)
}
UL.dropdown-vertical *.dir:hover {
	BACKGROUND-IMAGE: url(/Content/images/white-arrow.png)
}
UL.dropdown-upward UL *.dir {
	
}
